11 Jan 2018 14:52 - Kurt Gerber

Status: Closed Start date: 11 Jan 2018
Priority: High Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Estimated time: 4.00 hours
Target version: GIZ Proposal 2017 Spent time: 0.00 hour
Description

¢ Kein generelles Search feld

Search Feld bei 'Name' stattdessen

Bei allen Columns die Option, sie alphabetisch zu ordnen.

Kein Kreuzchen bei "Not signed Memorandum" stattdessen leer

History

#1 - 22 Jan 2018 15:34 - Kurt Gerber

- Description updated

#2 - 22 Jan 2018 15:35 - Kurt Gerber

Sebastian: Ich bitte um eine 'Time Estimate'.

#3 - 23 Jan 2018 09:30 - Kurt Gerber

- Status changed from Accepted to In Progress
#4 - 23 Jan 2018 09:52 - Sebastian Manger
Schéatzung: 4h

Ich finde: "Kein Kreuzchen bei "Not signed Memorandum" stattdessen leer" nicht eindeutig aus Benutzer-Sicht und wiirde vorschlagen, es beim
Kreuz zu belassen. Ansonsten kénnen wir auch 'yes' / 'no' schreiben - aber einmal 'check’, einmal 'leer' scheint mir nicht konsequent.

Bonusinfo: diese Seite wurde seit dem Relaunch ca. 13 Mal (ausserhalb vom CDE) aufgerufen.
#5 - 25 Jan 2018 16:02 - Kurt Gerber

- Status changed from In Progress to Accepted

Entscheid 25.1.2018:

Generelles Suchfeld entfernen

Bei Spalte 'Name' ein spezifisches Suchfeld wie bei 'Country’

Bei Memorandum Titel &ndern in 'Memorandum signed', Drop down &ndern zu 'Yes, No',
Nur noch Hacken fir 'signed', 'not signed' leer.

#6 - 08 Feb 2018 10:20 - Kurt Gerber
- Estimated time set to 4.00 h

#7 - 19 Mar 2018 16:14 - Kurt Gerber
Erledigt.

#8 - 19 Mar 2018 16:14 - Kurt Gerber
- Status changed from Accepted to Closed
